body {
    font-family: Tahoma, sans-serif;
    margin: 0;
    background-image: radial-gradient(#eee, #bbb);
    background-repeat: no-repeat;
    background-size: contain;
}

h1, h2, a {
    color: #73005b;
    margin: 5px 0;
}

h3 {
    color: red;
    margin: 0px;
    font-size: 1.4em;
}

a:hover, .rotate:hover {
    opacity: 0.8;
}

.container {
    display: flex;
    width: 100vw;
    height: calc(100vh - 20px);
    align-items: center;
    justify-content: center;
    padding: 20px 0;
    flex-direction: column;
}

.container .content {
    width: 80%;
    font-size: 0.6em;
    text-align: center;
    background-color: rgba(255,255,255,0.618);
    padding: 20px;
    border-radius: 10px;
}

.container .content p {
    font-size: 1.6em;
    margin: 0 0 10px;
}

.container .content hr {
    height: 0;
    opacity: 0;
}

.content-container {
    height: auto;
    background: url("/rael/bg.jpg") #000000;
    background-repeat: no-repeat;
}

.logo-rael {
    max-width: 60px;
}

.rotate {
    -webkit-animation:spin 4s linear infinite;
    -moz-animation:spin 4s linear infinite;
    animation:spin 4s linear infinite;
    cursor: pointer;
}
.back {
    position: absolute;
    top: 20px;
    left: 20px;
}
.back img {
    width: 50px;
}
.eco {
    display: none;
    position: absolute;
    width: 50px;
    height: 50px;
    z-index: 2;
    cursor: pointer;
}
.cta {
    background-color: #73005b;
    color: #fff;
    text-decoration: none;
    padding: 10px 20px;
    border-radius: 5px;
    margin-bottom: 50px;
    display: inline-block;
}
.book {
    position: fixed;
    bottom: 20px;
    display: flex;
    align-items: flex-start;
    margin: 0 auto;
    left: 50%;
    transform: translateX(-50%);
}
.books {
    position: relative;
    bottom: unset;
    flex-direction: column;
    align-items: center;
    left: unset;
    transform: none;
    max-width: 666px;
    margin: 0 auto;
}
.book-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 20px;
}
.book-container a {
    width: 100%;
    color: black;
    border-radius: 5px;
    padding: 10px;
    border: 1px solid #fff;
}
.book-container a:hover {
    background: #fff;
}
.book-container p {
    min-width: calc(100% - 200px);
    margin: 5px;
    font-weight: bold;
}
.books a {
    text-decoration: none;
}
.book a {
    display: flex;
    flex-direction: column;
    text-decoration: none;
    color: red;
    font-weight: bold;
    margin: 0 20px;
    align-items: center;
}
.books a span, .book a span {
    margin-top: 5px;
    text-align: center;
}
.books a img, .book a img {
    max-height: 70px;
}
@-moz-keyframes spin {
    100% { -moz-transform: rotate(360deg); }
}
@-webkit-keyframes spin {
    100% { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
        transform:rotate(360deg);
    }
}
@media screen and (max-width: 1024px){
  .container .content hr {
    height: 0px;
  }
  .books a {
    margin: 10px 0;
  }
}
